@charset "utf-8";
html {
  scroll-behavior: smooth;
}
body {
	font-family: "Noto Sans JP", sans-serif;
  	font-optical-sizing: auto;
	text-align: justify;
	line-height: 1.6;
	background: #FFF;
	font-size: 16px;
    font-size: 1.6rem;
}
a,
a:link {
	text-decoration: none;
	transition: 0.3s;
}

#tgs_container img {
	max-width: 100%;
	height: auto;
}
#tgs_container .logo {
	max-width: 251px;
	width: 45%;
	margin: 0 auto;
	padding: 20px ;
}
.header_wrap {
	background: url("../images/head_bg.jpg") no-repeat center center;
	background-size: cover;
	padding: 30px 0;
	color: #FFF;
}
.header_inner {
	display: flex;
	max-width: 1200px;
	width: 90%;
	margin: 0 auto;
	align-items: center;
    justify-content: center;
}
.header_inner figure {
	width: 255px;
	padding-right: 30px;
}
.header_inner h1 {
	font-family: "Alata", sans-serif;
	font-weight: 400;
	font-size: 3em;
	line-height: 1.2;
	text-align: center;
}
.header_inner h1 span {
	display: block;
	font-size: 0.4em;
	line-height: 1.4;
	margin-top: 5px;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: normal;
}
.schools_wrap {
	max-width: 1000px;
	width: 90%;
	margin: 0 auto;
	padding-top: 50px;
}
/* 見出しの下に短い下線 */
.heading {
  position: relative;
  text-align: center; /* 文字の中央寄せ */
  font-size: 2em;
  font-weight: 500;
}
.heading::before {
  background-color: #004f00; /* 線の色 */
  border-radius: 5px; /* 線の両端を丸く */
  bottom: -10px; /* 線の位置 */
  content: "";
  height: 3px; /* 線の高さ */
  left: 50%; /* 線の中央寄せ */
  position: absolute;
  transform: translateX(-50%); /* 線の中央寄せ */
  width: 70px; /* 線の長さ */
}
.ttl {
	font-size: 2em;
	font-weight: 500;
	text-align: center;
	padding-top: 60px;
}
.schools_list {
	display: flex;
	justify-content: space-around;
}
.schools_list li {
	width: 47%;
	margin-top: 50px;
	border-radius: 20px;
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.22);
	padding-bottom: 30px;
}
.schools_list li figure img {
	border-radius: 20px 20px 0 0;
}
.schools_list li figure {
	position: relative;
	z-index: 0;
}
.school_name {
  position: relative;
  z-index: 1;
  display: block;
  margin-bottom: 15px;
  padding: 20px;
  border: 2px solid #000000;
  border-radius: 9999px;
  background-color: #ffffff;
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  color: #000000;
  width: 70%;
  margin: -30px auto 30px;
}
.school_name::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 15px 12.5px 0 12.5px;
  border-color: #000000 transparent transparent;
  translate: -50% 100%;
}

.school_name::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 11.9px 9.9px 0 9.9px;
  border-color: #ffffff transparent transparent;
  translate: -50% 100%;
}
.booth {
	text-align: center;
	font-size: 1.6em;
	font-weight: 500;
	margin: -15px 0 20px;
	line-height: 1.5;
}
.btn{
  color: #FFF;
  font-size: 1.3em;
  text-align: center;
  line-height: 60px;
  width: 80%;
  height: 60px;
  background: #004f00;
  margin: 0 auto;
  position: relative;
  display: block;
  overflow: hidden;
  transition: 0.5s;
  border-radius: 10px;
  text-decoration: none;
}

.btn:after {
  font-family: "FontAwesome";
  content: "\f105";
  position: absolute;
  right: 20px;
  transition: all 0.2s;
}

.btn:hover:after {
  right: 15px;
}
.btn:hover {
	background: #000;
}
.btn_box2 {
	display: flex;
	justify-content: space-between;
    width: 95%;
    margin: 0 auto;
}
.gld {
	background: #aa964a;
}
.bnt2 {
	width: 49%;
	font-size: 0.9em;
}
.bnt2 .btn {
	line-height: 1.4;
	width: 90%;
	height: 70px;
	text-align: left;
	padding: 15px 0 0 20px;
}
.bnt2 .btn:after {
  bottom: 28px;
}
.bnt2 .btn:hover:after {
  bottom: 28px;
}
.akademeia_box {
	padding-top: 80px;
	margin-top: 80px;
}
.gry {
	background: #f5f5f5;
}
.adademaia_detail {
	max-width: 1000px;
	width: 90%;
	margin: 80px auto 0;
	display: flex;
	justify-content: space-between;
    flex-direction: row-reverse;
}
.adademaia_detail p {
	font-size: 1.2em;
	width: 47%;
}
.adademaia_img {
	width: 50%;
	position: relative;
	z-index: 1;
}
.adademaia_img img {
	border-radius: 20px;
}
.adademaia_inner {
	max-width: 1000px;
	width: 90%;
	margin: 0 auto;
}
.adademaia_bg {
	background: url("../images/akademeia_bg.jpg") bottom no-repeat;
	background-size: cover;
	color: #FFF;
	font-size: 1.3em;
	padding: 70px 0;
	margin-top: -16%;
	font-weight: 500;
}
.adademaia_text {
	margin-left: 53%;
}
.big {
	font-size: 180%;
}
.adademaia_text .big {
	line-height: 1.3;
}
.adademaia_point {
	color: #004f00;
	margin-bottom: 15px;
}
.adademaia_point .bgwht {
	background: #FFF;
	padding: 15px 0px 3px 10px;
}
.circle_wrap {
    position: relative;
    z-index: 0;
	padding-bottom: 5%;
}
.circle_wrap::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #e8f4e5;
    clip-path: polygon(
        0 0,
        100% 0,
        100% 55%,
        50% 100%,
        0 55%
    );
    z-index: -1;
}
.ten {
    position: relative;
	line-height: 1;
}

.ten::before,
.ten::after {
    content: "";
    position: absolute;
    top: -5px;
    width: 12px;
    height: 12px;
    background: #004f00;
    border-radius: 50%;
}

.ten::before {
    left: 25%;
}

.ten::after {
    left: 75%;
}
.circle_text {
	text-align: center;
	font-size: 1.7em;
	width: 90%;
	margin: 0 auto;
	padding-top: 80px;
	font-weight: 500;
}
.circle {
	max-width: 700px;
	width: 90%;
	margin: 30px auto 0;
}
.adademaia_detail_third {
	max-width: 1000px;
	width: 90%;
	margin: 20px auto 0;
}
.third_text {
	text-align: center;
	font-size: 1.7em;
	font-weight: 500;
}
.skill {
	margin-top: 30px;
}
.underline {
	background: linear-gradient(transparent 70%, #daf1da 70%);
}
.box {
	background: #FFF;
	max-width: 700px;
	padding: 50px;
	border: 3px solid #004f00;
	font-size: 1.2em;
	text-align: center;
	margin: 50px auto 0;
}
.grn_txt {
	color: #004f00;
	font-weight: 500;
}
.arrow {
  position: relative;
  display: inline-block;
  width: 2px;
  height: 20px;
  margin: 0 10px 0 0;
  border-radius: 9999px;
  background-color: #000000;
}

.arrow::before,
.arrow::after {
  content: "";
  position: absolute;
  top: 0;
  left: calc(50% - 1px);
  width: 2px;
  height: 10px;
  border-radius: 9999px;
  background-color: #000000;
  transform-origin: 50% 1px;
}

.arrow::before {
  transform: rotate(45deg);
}

.arrow::after {
  transform: rotate(-45deg);
}
.gotop {
	text-align: center;
	margin: 80px 0;
}
.gotop a {
  color: #000; /* 文字色 */
  display: inline-block; /* これがないとリンク範囲が全幅になる */
  font-size: 1.7em; /* 文字サイズ */
  position: relative; /* 相対位置指定 */
  text-decoration: none; /* デフォルトのテキストの下線を消す */
}
.gotop a::after {
  background-color: #004f00; /* 下線の色 */
  bottom: -2px; /* 要素の下端からの距離 */
  content: ""; /* 要素に内容を追加 */
  height: 3px; /* 下線の高さ */
  left: 0; /* 要素の左端からの距離 */
  position: absolute; /* 絶対位置指定 */
  transition: all .3s; /* アニメーション効果を追加 */
  width: 100%; /* 要素の幅 */
}
/* リンクにホバーした際の下線の表示 */
.gotop a:hover::after {
  bottom: -8px; /* 下線を上から下に移動 */
}
.copy {
	background: #000;
	color: #FFF;
	text-align: center;
	padding: 50px 15px;
}
.sp {
	display: none;
}
.sm {
	font-size: 80%;
}
@media (max-width: 767px) {
body {
	font-size: 12px !important;
}
.pc {
	display: none;
}
.sp {
	display: block;
}
.header_inner {
	display: block;
}
.header_inner figure {
	width: 150px;
	padding-right: 0;
	margin: 0 auto 15px;
}
.header_inner h1 {
	font-size: 2.2em;
}
#tgs_container .logo {
	padding: 10px;
}
.schools_wrap {
	padding-top: 30px;
}
.ttl {
	padding-top: 30px;
}
.schools_list {
	display: block;
}
.schools_list li {
	width: 100%;
	margin-top: 30px;
}
.btn_box2 {
    width: 90%;
}
.akademeia_box .heading {
	font-size: 1.8em
}
.akademeia_box {
    padding-top: 50px;
}
.adademaia_detail {
    margin: 40px auto 0;
    display: block;
}
.adademaia_detail p {
	font-size: 1.2em;
	width: 100%;
}
.adademaia_img {
	width: 80%;
	margin: 20px auto 0;
}
.adademaia_text {
    margin-left: 0;
	margin-top: 20px;
	text-align: center;
	position: relative;
	z-index: 1;
}
.box {
    padding: 30px;
    font-size: 1.2em;
    text-align: left;
    margin: 30px auto 0;
}
.gotop {
	margin: 30px 0;
}
.copy {
    padding: 20px 15px;
}
.adademaia_bg {
    padding: 70px 0 40px;
}
.circle_text {
    font-size: 1.6em;
    padding-top: 50px;
}
.third_text {
	font-size: 1.6em;
}
.circle_wrap::before {
    clip-path: polygon(0 0, 100% 0, 100% 65%, 50% 97%, 0 65%);
}
.circle_wrap {
    padding-bottom: 15%;
}
.adademaia_detail_third {
    margin: 0 auto 0;
}
.bnt2 {
    width: 48%;
    font-size: 1em;
}
.bnt2 .btn {
    padding: 15px 0 0 15px;
    height: 60px;
}
.bnt2 .btn:after {
	right: 15px;
	bottom: 27px;
}
.adademaia_point .bgwht {
	padding: 13px 0px 3px 10px;
}
.header_inner h1 span {
    font-size: 0.44em;
}
}